@media (max-width:768px){
    .app-header {
        width: 100%;
        background: #ffffff;
        padding: 5.5rem 4.5rem;
        border-bottom: 1px solid rgba(140,140,140,0.5);
    }
    .app-main {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .app-main-left .main-left-title {
        font-size: 4.25rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #2862C0;
    }
    .app-main-right .no-login-operate {
        display: flex;
        align-items: center;
    }
    .app-main-right .no-login-operate .login-operate {
        width: 17rem;
        height: 6.5rem;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-left: 2.5rem;
        background: #2862C0;
        border-radius: 3.5rem;
        font-size: 3rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #FFFFFF;
        cursor: pointer;
        border: 1px solid #2862C0;
    }
    .app-main-right .no-login-operate .sign-operate {
        width: 17rem;
        height: 6.5rem;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-left: 2.5rem;
        background: #FFFFFF;
        border-radius: 3.5rem;
        font-size: 3.5rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #24519A;
        cursor: pointer;
        border: 1px solid #2862C0;
    }

    .app-main-right .login-operate .header_icon1{
        width: 1.6rem;
        height: 1.6rem;
        cursor: pointer;
    }
    .login-dialog .el-dialog__footer, .login-dialog .el-dialog__header {
        display: none !important;
    }

    .login-dialog .el-dialog {
        width: 18rem !important;
        border-radius: 0.5rem;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        margin: 0 !important;
    }

    .login-dialog .login-main .login-title {
        width: 100%;
        margin-bottom: 0.8rem;
        text-align: center;
        font-size: 1rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #333333;
    }

    .header-login-form {
        width: 100%;
    }

    .header-login-form .form-li {
        position: relative;
        width: 100%;
        margin-bottom: 0.7rem;
    }

    .header-login-form .form-li input {
        width: 100%;
        height: 2rem;
        background: #FFFFFF;
        border: 1px solid #CCCCCC;
        border-radius: 0.4rem;
        outline: none;
        text-indent: 1.5rem;
        font-size: 0.7rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #333333;
        position: relative;
    }

    .header-login-form .form-li .form-li-icon {
        position: absolute;
        left: 0.5rem;
        top: 1rem;
        transform: translate(0%,-60%);
        width: 0.9rem;
        height: 0.9rem;
    }

    .header-login-form .form-li .form-eye-icon {
        position: absolute;
        right: 0.8rem;
        width: 0.8rem;
        height: 0.8rem;
        top: 50%;
        transform: translateY(-50%);
        display: block;
        z-index: 99999;
    }

    .header-login-form .form-li-more  {
        display: flex;
        justify-content: space-between;
        font-size: 0.7rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #333333;
    }

    .header-login-form .form-li-more .li-forget-password {
        font-size: 0.7rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #333333;
        text-decoration: underline;
        cursor: pointer;
    }

    .header-login-form .form-li-more .li-save-password {
        display: flex;
        align-items: center;
    }

    .header-login-form .form-li-more .li-save-password input {
        margin-right: 4px;
    }

    .header-login-form .form-li-operate {
        display: flex;
        flex-direction: column;
    }

    .header-login-form .form-li-operate .submit-header-form {
        height: 2rem;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0.8rem 0;
        background: #2862C0;
        border-radius: 1rem;
        font-size: 0.8rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #FFFFFF;
        cursor: pointer;
    }

    .header-login-form .form-li-operate .create-account {
        width: 100%;
        text-align: center;
        font-size: 0.8rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        text-decoration: underline;
        color: #2862C0;
        cursor: pointer;
    }
    .app-header .el-dropdown-menu__item:hover{
        background: #ffffff !important;
        color: #2862C0 !important;
    }

    .app-header {
        position: sticky;
        top: 0;
        left: 0;
        right: 0;
        z-index: 9999;
    }
}


@media (min-width:770px) {
    .app-header {
        width: 100%;
        background: #ffffff;
        padding: 1.6rem 0;

    }
    .app-main {
        width: 70rem;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .app-main-left .main-left-title {
        font-size: 1.5rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #2862C0;
    }
    .app-main-right .no-login-operate {
        display: flex;
        align-items: center;
    }
    .app-main-right .no-login-operate .login-operate {
        width: 3.9rem;
        height: 1.4rem;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-left: 0.8rem;
        background: #2862C0;
        border-radius: 0.75rem;
        font-size: 0.7rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #FFFFFF;
        cursor: pointer;
        border: 1px solid #2862C0;
    }
    .app-main-right .no-login-operate .sign-operate {
        width: 3.9rem;
        height: 1.4rem;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-left: 0.8rem;
        background: #FFFFFF;
        border-radius: 0.75rem;
        font-size: 0.7rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #24519A;
        cursor: pointer;
        border: 1px solid #2862C0;
    }

    .app-main-right .login-operate .header_icon1{
        width: 1.6rem;
        height: 1.6rem;
        cursor: pointer;
    }
    .login-dialog .el-dialog__footer, .login-dialog .el-dialog__header {
        display: none !important;
    }

    .login-dialog .el-dialog {
        width: 18rem !important;
        border-radius: 0.5rem;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        margin: 0 !important;
    }

    .login-dialog .login-main .login-title {
        width: 100%;
        margin-bottom: 0.8rem;
        text-align: center;
        font-size: 1rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #333333;
    }

    .header-login-form {
        width: 100%;
    }

    .header-login-form .form-li {
        position: relative;
        width: 100%;
        margin-bottom: 0.7rem;
    }

    .header-login-form .form-li input {
        width: 100%;
        height: 2rem;
        background: #FFFFFF;
        border: 1px solid #CCCCCC;
        border-radius: 0.4rem;
        outline: none;
        text-indent: 1.5rem;
        font-size: 0.7rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #333333;
        position: relative;
    }

    .header-login-form .form-li .form-li-icon {
        position: absolute;
        left: 0.5rem;
        top: 1rem;
        transform: translate(0%,-60%);
        width: 0.9rem;
        height: 0.9rem;
    }

    .header-login-form .form-li .form-eye-icon {
        position: absolute;
        right: 0.8rem;
        width: 0.8rem;
        height: 0.8rem;
        top: 50%;
        transform: translateY(-50%);
        display: block;
        z-index: 99999;
    }

    .header-login-form .form-li-more  {
        display: flex;
        justify-content: space-between;
        font-size: 0.7rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #333333;
    }

    .header-login-form .form-li-more .li-forget-password {
        font-size: 0.7rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #333333;
        text-decoration: underline;
        cursor: pointer;
    }

    .header-login-form .form-li-more .li-save-password {
        display: flex;
        align-items: center;
    }

    .header-login-form .form-li-more .li-save-password input {
        margin-right: 4px;
    }

    .header-login-form .form-li-operate {
        display: flex;
        flex-direction: column;
    }

    .header-login-form .form-li-operate .submit-header-form {
        height: 2rem;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0.8rem 0;
        background: #2862C0;
        border-radius: 1rem;
        font-size: 0.8rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #FFFFFF;
        cursor: pointer;
    }

    .header-login-form .form-li-operate .create-account {
        width: 100%;
        text-align: center;
        font-size: 0.8rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        text-decoration: underline;
        color: #2862C0;
        cursor: pointer;
    }
    .app-header .el-dropdown-menu__item:hover{
        background: #ffffff !important;
        color: #2862C0 !important;
    }
}